@charset "UTF-8";

.toplink {
	position: fixed;
	right: 0;
	z-index: 1000;
	width: 100px;
	border: 1px solid #000000;
}

.toplink > span {
	display: block;
	width: 100%;
	height: 1px;
	background: 1px;
	background: #000000;
}

.toplink_cnt {
	display: flex;
	flex-flow: column;
	justify-content: center;
	width: 100%;
	height: 9px;
	height: 90px;
	background: #c4ff00;
	font-size: 14px;
	line-height: 1.2;
	text-align: center;
}

.topsns {
	display: flex;
	flex-flow: column;
	justify-content: center;
	align-items: center;
	gap: 7px;
	position: fixed;
	bottom: 50%;
	left: 0;
	z-index: 1000;
	width: 50px;
	height: 175px;
	border: #000000 1px solid;
	background: #c4ff00;
	transform: translateY(50%);
}

.topsns_hd {
	font-size: 18px;

	    writing-mode: vertical-rl;
	-ms-writing-mode: tb-rl;
}

.topsns > span {
	display: block;
	width: 1px;
	height: 20px;
	background: #000000;
}

.topsns_cnt {
	display: flex;
	flex-flow: column;
}

.hero {
	width: 100%;
	height: 100dvh;
	min-height: 700px;
	max-height: 1000px;
	overflow: hidden;
	border-bottom: #000000 1px solid;
}

.hero_wrap {
	position: relative;
	width: 100%;
	height: 100%;
}

.hero_bg {
	display: flex;
	justify-content: center;
	align-items: center;
	opacity: 0;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 1;
	width: 100%;
	height: 100%;
	overflow: hidden;
	transition: opacity 0.8s;
}

.-load .hero_bg {
	opacity: 1;
}

.hero_bg img {
	transform: translateY(3%);
}

.hero_slide {
	opacity: 0;
	position: absolute;
	right: 50%;
	bottom: 51%;
	z-index: 2;
	width: 100%;
	overflow: hidden;
	transform: translate(50%, 50%);
	transition: opacity 0.8s;
}

.-load .hero_slide {
	opacity: 1;
}

.hero_slide_wrap {
	display: flex;
	width: max-content;
}

.hero_slide_wrap p {
	display: inline-block;
	padding-right: 0.7%;
}

.-load .hero_slide_wrap p {
	animation: l-scroll infinite linear 30s;
}

.hero_ttl {
	display: flex;
	flex-flow: column;
	gap: 10px;
	position: absolute;
	top: 7%;
	left: 7%;
	z-index: 6;
	transform: rotate(-10deg);
}

.hero_ttl_cnt {
	display: flex;
	align-items: center;
	gap: 8px;
	opacity: 0;
	position: relative;
	width: fit-content;
	height: 85px;
	padding: 0 23px;
	transform: translateX(-100%);
}

.-load .hero_ttl_cnt {
	opacity: 1;
	transform: translateX(0);
}

.hero_ttl_cnt::before {
	content: "";
	position: absolute;
	top: 5px;
	left: 8px;
	z-index: 1;
	width: 100%;
	height: 100%;
	background: #c4ff00;
}

.hero_ttl_cnt::after {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	z-index: 1;
	width: 100%;
	height: 100%;
	border: #000000 1px solid;
	background: #ffffff;
}

.hero_ttl_top {
	transition: transform 0.3s 0.8s, opacity 0.3s 0.8s;
}

.hero_ttl_top_items {
}

.hero_ttl_top_item01 {
}

.hero_ttl_top_item02 {
}

.hero_ttl_top_item03 {
}

.hero_ttl_top_item04 {
}

.hero_ttl_top_item05 {
}

.hero_ttl_top_item06 {
}

.hero_ttl_top_item07 {
}

.hero_ttl_btm {
	transition: transform 0.3s 0.9s, opacity 0.3s 0.9s;
}

.hero_ttl_btm_items {
}

.hero_ttl_btm_item01 {
}

.hero_ttl_btm_item02 {
	transform: translateX(4%);
}

.hero_ttl_btm_item03 {
	transform: translateX(-9%);
}

.hero_ttl_btm_item04 {
	transform: translateX(-7%);
}

.hero_ttl_btm_item05 {
}

.hero_ttl_btm_item06 {
}

.hero_ttl_btm_item07 {
}

.hero_ttl_btm_item08 {
}

.hero_ttl_cnt span {
	display: flex;
	position: relative;
	z-index: 3;
}

.hero_cnt {
	opacity: 0;
	position: absolute;
	right: 50%;
	bottom: 0;
	z-index: 4;
	width: max-content;
	max-width: 100%;
	transform: translate(50%, 80%);
	transition: transform 0.5s cubic-bezier(0.6, 0.26, 0.48, 1.35), opacity 0.3s;
}

.-load .hero_cnt {
	opacity: 1;
	transform: translate(50%, 0);
}

.hero_item {
	display: flex;
	justify-content: center;
	align-items: center;
	position: relative;
	z-index: 5;
	width: 100%;
	height: 100%;
}

.hero_item_wrap {
	opacity: 0;
	position: relative;
	width: 100%;
	max-width: 1600px;
	height: 100%;
	max-height: 850px;
	margin: 0 auto;
	transform: scale(0.5);
	transition: transform 0.3s 1.4s cubic-bezier(0.66, 0.17, 0.46, 1.9), opacity 0.4s 1.5s;
}

.-load .hero_item_wrap {
	opacity: 1;
	transform: scale(1);
}

.clitem {
	display: none;
}

.hero_item_cnt {
	position: absolute;
	width: fit-content;
}

.hero_item_cnt img {
}

.equipment_items {
	transition: transform 0.5s;
}

.equipment_items img {
}

.equipment_item01 img {
}

.equipment_item01 {
	top: 44%;
	left: 14%;
}

.equipment_item02 img {
}

.equipment_item02 {
	bottom: 3%;
	left: 7%;
}

.equipment_item03 img {
	transform: rotate(-21deg);
}

.equipment_item03 {
	top: 1%;
	right: 50%;
}

.equipment_item04 img {
	transform: rotate(30deg);
}

.equipment_item04 {
	top: 9%;
	right: 24%;
}

.equipment_item05 img {
}

.equipment_item05 {
	right: 17%;
	bottom: 26%;
}

.shape_items {
	transition: transform 0.4s;
}

.shape_item01 img {
	transform: rotate(50deg);
}

.shape_item01 {
	top: 4%;
	left: 10%;
}

.shape_item02 img {
}

.shape_item02 {
	bottom: 26%;
	left: 5%;
}

.shape_item03 img {
}

.shape_item03 {
	bottom: 25%;
	left: 21%;
}

.shape_item04 img {
	transform: rotate(12deg);
}

.shape_item04 {
	bottom: 13%;
	left: 17%;
}

.shape_item05 img {
}

.shape_item05 {
	top: -4%;
	right: 16%;
}

.shape_item06 img {
}

.shape_item06 {
	top: 20%;
	right: 15%;
}

.shape_item07 img {
	transform: rotate(-27deg);
}

.shape_item07 {
	right: 12%;
	bottom: 51%;
}

.shape_item08 img {
}

.shape_item08 {
	right: 8%;
	bottom: 18%;
}

.pubnr {
	position: relative;
	padding: 90px 0 100px;
	border-bottom: #000000 1px solid;
	background: url(../img/home/grid-bg-item@2x.png) left top / 75px 75px;
}

.pubnr_wrap {
	margin-bottom: 0 !important;
}

.pubnr_slide {
	position: absolute;
	top: 0;
	z-index: 10;
	width: 60px;
	height: 100%;
	overflow: hidden;
	background: #c4ff00;
}

.pubnr_slide_right {
	right: 0;
	border-left: #000000 1px solid;
}

.pubnr_slide_left {
	left: 0;
	border-right: #000000 1px solid;
}

.pubnr_slide_wrap {
	display: flex;
	position: absolute;
	right: 50%;
	bottom: 50%;
	width: max-content;
}

.pubnr_slide_right .pubnr_slide_wrap {
	transform: translate(50%, 50%) rotate(90deg);
}

.pubnr_slide_left .pubnr_slide_wrap {
	transform: translate(50%, 50%) rotate(-90deg);
}

.pubnr_slide_wrap p {
	padding-right: 22px;
	font-size: 33px;
	animation: l-scroll infinite linear 30s;
}

.pubnr_item {
	width: 560px;
	height: auto;
	margin: 0 20px;
	box-shadow: 0 0 20px #00000020;
	aspect-ratio: 560 / 300;
}

.pubnr_item a {
	display: block;
	width: 100%;
	height: 100%;
	transition: opacity 0.4s;
}

.pubnr_item a img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}

.pubnr_item a:hover {
	opacity: 0.6;
}

.pubnr_item.cbbnr_item a {
	position: relative;
}

.cbbnr_item_ttl {
	position: absolute;
	top: 72.7%;
	right: 50%;
	z-index: 5;
	width: max-content;
	min-width: 430px;
	max-width: 520px;
	padding: 6px 15px;
	color: #ffffff;
	line-height: 1.4;
	text-align: center;
	transform: translateX(50%);
}

.cbbnr_item_ttl::before {
	content: "";
	display: block;
	opacity: 0.56;
	position: absolute;
	top: 0;
	left: 0;
	z-index: -1;
	width: 100%;
	height: 100%;
	background: #831751;
}

.slick-dots {
	display: flex;
	justify-content: center;
	gap: 5px;
	top: calc(100% + 21px);
	bottom: auto;
}

.slick-dots li {
	width: 10px;
	height: 10px;
	margin: 0;
}

.slick-dots li button {
	width: 100%;
	height: 100%;
	padding: 0;
	border-radius: 50%;
	background: #000000;
	transition: background 0.4s;
}

.slick-dots li.slick-active button {
	background: #c4ff00;
}

.slick-dots li button:before {
	display: none;
}

.about {
	padding: 100px 0 70px;
	border-bottom: #000000 1px solid;
}

.about_wrap {
	display: flex;
	justify-content: space-between;
	align-items: center;
	margin-bottom: 35px;
}

.abut_hd {
	flex-shrink: 0;
}

.abut_hd_ttl {
}

.abut_hd_ttl h2 {
	margin-bottom: 32px;
	font-weight: bold;
	font-size: 66px;
	line-height: 1.1;
}

.abut_hd_ttl h2 > span {
	font-weight: bold;
	font-size: 97px;
	line-height: 1;
}

.about_hd_ttl_omitted {
	display: inline-block;
	margin-left: 11px;
	font-size: 16px;
	line-height: 1.3125;
}

.about_hd_ttl_omitted span {
	color: #198e3f;
}

.abut_hd_ttl > p {
	display: inline-flex;
	position: relative;
	padding: 0 5px;
	font-size: 33px;
	line-height: 1;
}

.abut_hd_ttl > p::before {
	content: "";
	display: block;
	position: absolute;
	bottom: -10%;
	left: 0;
	z-index: -1;
	width: 100%;
	height: 50%;
	background: #c4ff00;
}

.abut_cnt {
	font-weight: bold;
	font-size: 20px;
	line-height: 2;
}

.about_slide {
	width: 100%;
	margin-bottom: 40px;
	overflow: hidden;
}

.about_slide_wrap {
	display: flex;
	width: max-content;
}

.about_slide_item {
	display: inline-block;
	padding-right: 30px;
	animation: l-scroll infinite linear 30s;
}

.about_link {
	width: 270px;
	margin: 0 auto;
}

.about_link a {
	background: #c4ff00;
}

.about_link a:hover {
	background: #198e3f;
}

.department {
	overflow: hidden;
}

.department_hd {
	position: relative;
	border-bottom: #000000 1px solid;
}

.department_hd_ttl {
	position: absolute;
	right: 50%;
	bottom: 23px;
	z-index: 10;
	font-weight: bold;
	font-size: 40px;
	transform: translateX(50%);
}

.department_hd_slide {
	width: 100%;
	overflow: hidden;
}

.department_hd_slide_wrap {
	display: flex;
	width: max-content;
}

.department_hd_slide_item {
	padding-right: 22px;
	color: #c4ff00;
	font-size: 107px;
	animation: l-scroll infinite linear 30s;
}

.department_wrap {
	padding: 90px 0 100px;
	background: url(../img/home/grid-bg-item@2x.png) left top / 75px 75px;
}

.department_cnt {
}

.department_link {
	margin-bottom: 120px;
}

.department_link_wrap {
	display: grid;
	grid-template-columns: 1fr 1fr;
	gap: 40px;
}

.department_link_cnt {
	display: flex;
	position: relative;
	width: 100%;
	height: auto;
	border: #000000 1px solid;
	aspect-ratio: 1;
}

.department_link_img {
	display: flex;
	width: 100%;
	height: 100%;
	overflow: hidden;
}

.department_link_img img {
	width: 100%;
	height: 100%;
	transition: all 0.3s;
	object-fit: cover;
}

.department_link_cnt:hover .department_link_img img {
	scale: 1.06;
}

.department_link_item {
	opacity: 0;
	position: absolute;
	right: 50%;
	bottom: 50%;
	width: 70%;
	height: auto;
	pointer-events: none;
	transform: translate(50%, 50%);
	transition: all 0.3s;
	aspect-ratio: 1;
}

.department_link_cnt:hover .department_link_item {
	opacity: 1;
	width: 100%;
}

.department_link_item span {
	display: flex;
	position: absolute;
	height: auto;
}

.department_link_item span img {
	width: 100%;
}

.department_link_btn {
	display: flex;
	justify-content: space-between;
	align-items: center;
	position: absolute;
	right: -13px;
	bottom: -43px;
	z-index: 10;
	width: 325px;
	height: 86px;
	padding: 0 20px 0 28px;
	border: #000000 solid 1px;
	font-weight: bold;
	font-size: 20px;
}

.department_link_cnt.phisical_link .department_link_btn {
	background: #ff86da;
}

.department_link_cnt.phisical_link:hover .department_link_btn {
	background: #cb3196;
}

.department_link_cnt.occupational_link .department_link_btn {
	background: #00ebff;
}

.department_link_cnt.occupational_link:hover .department_link_btn {
	background: #035f98;
}

.department_link_cnt:hover .department_link_btn {
	color: #ffffff;
}

.department_link_btn_txt {
	display: flex;
	flex-flow: column;
}

.department_link_btn_txt p {
	font-weight: bold;
	font-size: 30px;
	line-height: 1;
}

.department_link_btn_txt span {
	font-size: 16px;
	line-height: 1;
}

.department_link_btn_arrow {
}

.department_link_cnt:hover .cmnlink_arrow > .icon-arrow.cmnlink_arrow_after {
	transform: translate(50%, 50%);
}

.department_link_cnt:hover .cmnlink_arrow > .icon-arrow.cmnlink_arrow_before {
	transform: translate(200%, 50%);
}

.phisical_item1 {
	bottom: 2.32%;
	left: -10.36%;
	width: 37.68%;
	aspect-ratio: 211 / 129;
}

.phisical_item2 {
	top: 13.93%;
	left: -6.25%;
	width: 19.81%;
	transform: rotate(-21deg);
	aspect-ratio: 11093 / 14960;
}

.phisical_item3 {
	top: -4.82%;
	left: 26.43%;
	width: 27.32%;
	aspect-ratio: 153 / 122;
}

.phisical_item4 {
	top: -1.2%;
	right: -2.14%;
	width: 22.76%;
	transform: rotate(30deg);
	aspect-ratio: 12747 / 17225;
}

.phisical_item5 {
	right: -3.03%;
	bottom: 13.39%;
	width: 28.39%;
	aspect-ratio: 159 / 150;
}

.occupational_item1 {
	bottom: -3.93%;
	left: 6.96%;
	width: 25.54%;
	aspect-ratio: 143 / 140;
}

.occupational_item2 {
	top: 10%;
	left: -9.11%;
	width: 25.36%;
	aspect-ratio: 142 / 139;
}

.occupational_item3 {
	top: -3.04%;
	left: 45.71%;
	width: 16.25%;
	aspect-ratio: 91 / 92;
}

.occupational_item4 {
	top: -0.36%;
	right: -5.8%;
	width: 23.39%;
	transform: rotate(16deg);
	aspect-ratio: 131 / 165;
}

.occupational_item5 {
	right: -6.96%;
	bottom: 14.29%;
	width: 28.21%;
	aspect-ratio: 15800 / 12391;
}

.department_bnr {
	width: 100%;
	max-width: 1440px;
	margin: 0 auto;
	padding: 0 50px;
}

.department_bnr_inner {
	position: relative;
	width: 100%;
	padding: 0 270px;
}

.department_bnr_wrap {
}

.hovact {
}

.department_bnr_item {
	position: absolute;
	bottom: 50%;
	width: 16%;
	transform: translateY(50%);
}

.bnr_item01 {
	left: 0;
	max-width: 223.76px;
}

.bnr_item02 {
	right: 0;
	max-width: 212.86px;
}

.department_btm {
	border-top: #000000 1px solid;
	border-bottom: #000000 1px solid;
}

.department_btm_wrap {
	display: grid;
	grid-template-columns: 1fr 1fr;
	height: 250px;
}

.department_btm_cnt {
	display: flex;
	align-items: center;
	position: relative;
	width: 100%;
	height: 100%;
	transition: all 0.2s;
}

.department_btm_cnt:hover {
	color: #ffffff;
}

.department_btm_cnt.admissions {
}

.department_btm_cnt.qualifications {
}

.department_btm_cnt::before {
	content: "";
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: #c4ff00;
	transition: opacity 0.2s;
}

.department_btm_cnt:hover:before {
	opacity: 0;
}

.department_btm_cnt.admissions {
	border-right: 0.5px solid #000000;
	background: url(../img/home/department-btm-item01@2x.jpg) top right / cover;
}

.department_btm_cnt.qualifications {
	border-left: 0.5px solid #000000;
	background: url(../img/home/department-btm-item02@2x.jpg) center / cover ;
}

.department_btm_cnt_wrap {
	display: flex;
	justify-content: center;
	align-items: center;
	gap: 78px;
	position: relative;
	z-index: 5;
	width: 100%;
	height: 100%;
}

.department_btm_hd {
	display: flex;
	justify-content: center;
	align-items: center;
	gap: 9px;
	position: relative;
	z-index: 2;
}

.department_btm_hd .icon-arrow {
	font-size: 28px;
}

.department_btm_hd p {
	font-weight: bold;
	font-size: 30px;
}

.department_btm_txt {
	position: relative;
	z-index: 2;
	width: 320px;
	font-weight: bold;
	line-height: 1.875;
}

.department_btm_slide {
	position: absolute;
	bottom: 17px;
	left: 0;
	width: 100%;
	overflow: hidden;
}

.department_btm_slide_wrap {
	display: flex;
	width: max-content;
}

.department_btm_slide_item {
	padding-right: 8px;
	color: #ffffff;
	font-size: 46px;
	transition: opacity 0.2s;
	animation: l-scroll infinite linear 30s;
}

.department_btm_cnt:hover .department_btm_slide_item {
	opacity: 0.23;
}

.admissions .department_btm_slide_item {
	animation: l-scroll infinite linear 30s;
}

.qualifications .department_btm_slide_item {
	animation: l-scroll infinite linear calc(30s * (674.18 / 417.38));
}

.news {
	position: relative;
	overflow: hidden;
	border-bottom: 1px solid #000000;
	background: #f7f7f7;
}

.news_iwrap {
	position: relative;
	max-width: 1600px;
	margin: 0 auto;
	padding: 80px 0 70px;
}

.news_item {
	position: absolute;
	bottom: 0;
	left: -46px;
	z-index: 1;
}

.news_item_txt {
	display: flex;
	position: absolute;
	top: 7px;
	right: 50%;
	z-index: 1;
	z-index: 1;
	width: max-content;
	transform: translateX(50%);
	animation: rounded 30s linear infinite;
}

.news_item_people {
	display: flex;
	position: relative;
	z-index: 2;
}

@keyframes rounded {
	from {
		transform: translateX(50%) rotate(0deg);
	}

	to {
		transform: translateX(50%) rotate(360deg);
	}
}

.news_iwrap .inner {
	position: relative;
	z-index: 2;
}

.news_wrap {
	display: flex;
	justify-content: space-between;
	gap: 40px;
}

.news_hd {
}

.news_hd_ttl {
	display: inline-flex;
	padding: 10px 20px;
	background: #c4ff00;
	font-weight: bold;
	font-size: 40px;
}

.news_hd_en {
	display: flex;
	width: fit-content;
	padding: 1px 20px;
	background: #c4ff00;
	font-size: 29px;
	transform: translateY(-27px);
}

.news_cnt {
	width: calc(100% - 240px);
}

.news_article {
	display: flex;
	flex-flow: column;
	gap: 5px;
	min-height: 260px;
	margin-bottom: 20px;
}

.news_list {
	border: #000000 solid 1px;
	background: #ffffff;
}

.news_list_link {
	display: flex;
}

.news_list_link_time {
	display: flex;
	justify-content: center;
	align-items: center;
	width: 64px;
	border-right: 1px solid #000000;
	line-height: 1.1;
	text-align: center;
}

.news_list_link_time span {
	font-size: 20px;
}

.news_list_link_cnt {
	position: relative;
	width: 100%;
	padding: 15px;
	overflow: hidden;
}

.news_list_link_cnt::before {
	content: "";
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 1;
	width: 100%;
	height: 100%;
	background: #c4ff00;
	transform: translateX(-101%);
	transition: transform 0.4s;
}

.news_list_link:hover .news_list_link_cnt::before {
	transform: translateX(0);
}

.news_list_link_hd {
	position: relative;
	z-index: 2;
}

.news_list_link_hd span {
	display: flex;
	justify-content: center;
	align-items: center;
	width: fit-content;
	min-width: 155px;
	height: 26px;
	padding: 5px 14px 2px;
	border: 1px solid #ffffff;
	border-radius: 9999px;
	background: #c4ff00;
	font-size: 14px;
	line-height: 1;
}

.news_list_link_ttl {
	position: relative;
	z-index: 2;
	font-weight: bold;
}

.news_archive {
	width: 270px;
	margin: 0 0 0 auto;
}

.news_archive a {
	background: #c4ff00;
}

.news_archive a:hover {
	background: #198e3f;
}

.news_link_arrow {
}

.project {
	text-align: center;
	border-top: solid 1px;
	border-bottom: solid 1px;
	padding: 85px 0;
}
.project a {
	display: inline-block;
	transition: all ease 0.3s;
}

.project a:hover {
	opacity: 0.7;
}
.project a img {
	display: block;
	width: 100%;
	max-width: 920px;
}

@media screen and (max-width:1240px) {
}

@media screen and (max-width:768px) {
	.toplink {
		display: none;
	}

	.toplink > span {
	}

	.toplink_cnt {
	}

	.topsns {
		display: none;
	}

	.topsns_hd {
	}

	.topsns > span {
	}

	.topsns_cnt {
	}

	.hero {
		height: 700px;
	}

	.hero_wrap {
	}

	.hero_bg {
		left: 50%;
		width: 95%;
		transform: translateX(-50%);
	}

	.-load .hero_bg {
	}

	.hero_bg img {
	}

	.hero_slide {
	}

	.-load .hero_slide {
	}

	.hero_slide_wrap {
	}

	.hero_slide_wrap p {
		width: 358px;
	}

	.-load .hero_slide_wrap p {
	}

	.hero_ttl {
		left: 50%;
		width: max-content;
		transform: translateX(-50%) rotate(-10deg) scale(0.78);
	}

	.hero_ttl_cnt {
	}

	.-load .hero_ttl_cnt {
	}

	.hero_ttl_cnt::before {
	}

	.hero_ttl_cnt::after {
	}

	.hero_ttl_top {
	}

	.hero_ttl_top_items {
	}

	.hero_ttl_top_item01 {
	}

	.hero_ttl_top_item02 {
	}

	.hero_ttl_top_item03 {
	}

	.hero_ttl_top_item04 {
	}

	.hero_ttl_top_item05 {
	}

	.hero_ttl_top_item06 {
	}

	.hero_ttl_top_item07 {
	}

	.hero_ttl_btm {
	}

	.hero_ttl_btm_items {
	}

	.hero_ttl_btm_item01 {
	}

	.hero_ttl_btm_item02 {
	}

	.hero_ttl_btm_item03 {
	}

	.hero_ttl_btm_item04 {
	}

	.hero_ttl_btm_item05 {
	}

	.hero_ttl_btm_item06 {
	}

	.hero_ttl_btm_item07 {
	}

	.hero_ttl_btm_item08 {
	}

	.hero_ttl_cnt span {
	}

	.hero_cnt {
		bottom: -2px;
		width: 541px;
		max-width: unset;
	}

	.-load .hero_cnt {
	}

	.hero_item {
	}

	.hero_item_wrap {
	}

	.-load .hero_item_wrap {
	}

	.clitem {
	}

	.hero_item_cnt {
	}

	.hero_item_cnt img {
	}

	.equipment_items {
	}

	.equipment_items img {
	}

	.equipment_item01 img {
	}

	.equipment_item01 {
		top: 40%;
		left: -7%;
		width: 94px;
	}

	.equipment_item02 img {
	}

	.equipment_item02 {
		bottom: 0;
		left: -5%;
		width: 110px;
	}

	.equipment_item03 img {
	}

	.equipment_item03 {
		top: -4px;
		left: 32%;
		width: 56px;
	}

	.equipment_item04 img {
	}

	.equipment_item04 {
		top: 240px;
		right: 53%;
		width: 82px;
	}

	.equipment_item05 img {
	}

	.equipment_item05 {
		right: -10%;
		bottom: 4px;
		width: 110px;
	}

	.shape_items {
	}

	.shape_item01 img {
	}

	.shape_item01 {
		top: 50px;
		left: 6px;
		width: 47px;
	}

	.shape_item02 img {
	}

	.shape_item02 {
		top: 233px;
		width: 46px;
		border: unset;
	}

	.shape_item03 img {
	}

	.shape_item03 {
		bottom: 2%;
		left: 45%;
		width: 47px;
	}

	.shape_item04 img {
	}

	.shape_item04 {
		bottom: 16%;
		left: -4%;
		width: 43px;
	}

	.shape_item05 img {
	}

	.shape_item05 {
		top: -18px;
		width: 45px;
	}

	.shape_item06 img {
	}

	.shape_item06 {
		top: 28%;
		right: 3%;
		width: 57px;
	}

	.shape_item07 img {
	}

	.shape_item07 {
		right: -2%;
		width: 50px;
	}

	.shape_item08 img {
	}

	.shape_item08 {
		right: 2%;
		bottom: 26%;
	}

	.pubnr {
		padding: 60px 0 90px;
	}

	.pubnr_slide {
		left: auto;
		width: 100%;
		height: 33px;
	}

	.pubnr_slide_right {
		top: 0;
		right: 50%;
		bottom: auto;
		transform: translateX(50%);
	}

	.pubnr_slide_left {
		top: auto;
		right: 50%;
		bottom: 0;
		transform: translateX(50%);
	}

	.pubnr_slide_wrap {
	}

	.pubnr_slide_right .pubnr_slide_wrap {
		transform: translate(50%, 50%);
	}

	.pubnr_slide_left .pubnr_slide_wrap {
		transform: translate(50%, 50%);
	}

	.pubnr_slide_wrap p {
		font-size: 18px;
	}

	.pubnr_wrap {
	}

	.pubnr_item {
		width: 300px;
		margin: 0 14px;
	}

	.pubnr_item a {
	}

	.pubnr_item a:hover {
	}

	.cbbnr_item_ttl {
		min-width: 170px;
		max-width: 280px;
		padding: 4px 6px;
		font-size: 12px;
	}

	.cbbnr_item_ttl::before {
	}

	.slick-dots {
	}

	.slick-dots li {
	}

	.slick-dots li button {
	}

	.slick-dots li.slick-active button {
	}

	.slick-dots li button:before {
	}

	.about {
		padding: 50px 0;
	}

	.about_wrap {
		flex-flow: column;
		align-items: unset;
		gap: 33px;
	}

	.abut_hd {
	}

	.abut_hd_ttl {
	}

	.abut_hd_ttl h2 {
		margin-bottom: 5px;
		font-size: 41px;
		line-height: 1.3;
	}

	.abut_hd_ttl h2 > span {
		font-size: 60px;
	}

	.about_hd_ttl_omitted {
		margin-left: -3px;
		font-size: 12px;
	}

	.about_hd_ttl_omitted span {
	}

	.abut_hd_ttl > p {
		font-size: 17px;
	}

	.abut_hd_ttl > p::before {
	}

	.abut_cnt {
		font-size: 16px;
		line-height: 1.9;
	}

	.about_slide {
	}

	.about_slide_wrap {
	}

	.about_slide_item {
		width: 1018px;
		padding-left: 19px;
	}

	.about_link {
	}

	.about_link a {
	}

	.about_link a:hover {
	}

	.department {
	}

	.department_hd {
	}

	.department_hd_ttl {
		bottom: 4px;
		font-size: 30px;
	}

	.department_hd_slide {
	}

	.department_hd_slide_wrap {
	}

	.department_hd_slide_item {
		padding-bottom: 14px;
		font-size: 41px;
	}

	.department_wrap {
		padding: 60px 0 30px;
	}

	.department_cnt {
	}

	.department_link {
		margin-bottom: 58px;
	}

	.department_link_wrap {
		grid-template-columns: 1fr;
		gap: 89px;
		width: 264px;
		margin: 0 auto;
	}

	.department_link_cnt {
	}

	.department_link_img {
	}

	.department_link_img img {
	}

	.department_link_cnt:hover .department_link_img img {
	}

	.department_link_item {
		opacity: 1;
		width: 115%;
	}

	.department_link_cnt:hover .department_link_item {
		opacity: 1;
		width: 115%;
	}

	.department_link_item span {
	}

	.department_link_item span img {
	}

	.department_link_btn {
		bottom: -33px;
		width: 250px;
		height: 66px;
	}

	.department_link_cnt.phisical_link .department_link_btn {
	}

	.department_link_cnt.phisical_link:hover .department_link_btn {
	}

	.department_link_cnt.occupational_link .department_link_btn {
	}

	.department_link_cnt.occupational_link:hover .department_link_btn {
	}

	.department_link_cnt:hover .department_link_btn {
	}

	.department_link_btn_txt {
		gap: 8px;
	}

	.department_link_btn_txt p {
		font-size: 22px;
	}

	.department_link_btn_txt span {
		font-size: 14px;
	}

	.department_link_btn_arrow {
	}

	.department_link_cnt:hover .cmnlink_arrow > .icon-arrow.cmnlink_arrow_after {
	}

	.department_link_cnt:hover .cmnlink_arrow > .icon-arrow.cmnlink_arrow_before {
	}

	.phisical_item1 {
	}

	.phisical_item2 {
	}

	.phisical_item3 {
	}

	.phisical_item4 {
	}

	.phisical_item5 {
	}

	.occupational_item1 {
	}

	.occupational_item2 {
	}

	.occupational_item3 {
	}

	.occupational_item4 {
	}

	.occupational_item5 {
	}

	.department_bnr {
		padding: 0;
	}

	.department_bnr_inner {
		display: flex;
		flex-flow: wrap;
		justify-content: center;
		gap: 30px 12px;
		padding: 0 24px;
	}

	.department_bnr_wrap {
	}

	.department_bnr_item {
		position: relative;
		top: unset;
		right: unset;
		bottom: unset;
		left: unset;
		transform: unset;
	}

	.bnr_item01 {
		width: 140px;
	}

	.bnr_item02 {
		width: 133.3px;
	}

	.department_btm {
	}

	.department_btm_wrap {
		grid-template-columns: 1fr;
		height: unset;
	}

	.department_btm_cnt {
		height: 266px;
	}

	.department_btm_cnt:hover {
	}

	.department_btm_cnt.admissions {
		border-right: unset;
		border-bottom: 0.5px solid #000000;
	}

	.department_btm_cnt.qualifications {
		border-top: 0.5px solid #000000;
		border-left: unset;
	}

	.department_btm_cnt::before {
	}

	.department_btm_cnt:hover:before {
	}

	.department_btm_cnt.admissions {
	}

	.department_btm_cnt.qualifications {
	}

	.department_btm_cnt_wrap {
		flex-flow: column;
		gap: 8px;
	}

	.department_btm_hd {
	}

	.department_btm_hd .icon-arrow {
	}

	.department_btm_hd p {
	}

	.department_btm_txt {
		line-height: 1.5;
	}

	.department_btm_slide {
	}

	.department_btm_slide_wrap {
	}

	.department_btm_slide_item {
	}

	.department_btm_cnt:hover .department_btm_slide_item {
	}

	.admissions .department_btm_slide_item {
	}

	.qualifications .department_btm_slide_item {
	}

	.news {
	}

	.news_iwrap {
		padding: 35px 0 30px;
	}

	.news_item {
		right: -20px;
		bottom: unset;
		left: unset;
	}

	.news_item_txt {
		width: 259px;
	}

	.news_item_people {
		width: 230px;
	}

	.news_iwrap .inner {
	}

	.news_wrap {
		flex-flow: column;
		gap: 13px;
	}

	.news_hd {
	}

	.news_hd_ttl {
		font-size: 30px;
	}

	.news_hd_en {
		font-size: 20px;
		transform: translateY(-21px);
	}

	.news_cnt {
		width: 100%;
	}

	.news_article {
		min-height: 200px;
	}

	.news_list {
	}

	.news_list_link {
	}

	.news_list_link_time {
		flex-shrink: 0;
		width: 55px;
	}

	.news_list_link_time span {
		font-size: 18px;
	}

	.news_list_link_cnt {
		padding: 10px 5px;
	}

	.news_list_link_cnt::before {
	}

	.news_list_link:hover .news_list_link_cnt::before {
	}

	.news_list_link_hd {
		margin-bottom: 5px;
	}

	.news_list_link_hd span {
		min-width: 100px;
		height: auto;
		font-size: 12px;
	}

	.news_list_link_ttl {
		line-height: 1.3;
	}

	.news_archive {
		margin: 0 auto;
	}

	.news_archive a {
	}

	.news_archive a:hover {
	}

	.news_link_arrow {
	}

	.cmnft_main {
	}

	.project {
		padding: 35px 0;
	}

	.project a img {
		width: 90%;
		max-width: 920px;
		margin: 0 auto;
	}
}
